﻿/*首页 style*/
/*banner focus*/
.index-banner {
    position: relative;
    width: 100%;
}

    .index-banner .swiper-wrapper {
        width: 100%;
        position: relative;
    }

    .index-banner .slide_cnt {
        height: 560px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        justify-content: center;
    }

.index-banner .slide_cnt_wrap {
        position: relative;
    }
 .index-banner .slide_cnt_wrap .row {
            height: 100% !important
 }

 .index-banner h1 {
        color: #FFF;
        margin-bottom: 3rem;
        font-size: 4rem;
        text-align: left;
    }
    .index-banner p.subtitle {
        color: #fff;
        font-size: 2.2rem;
        text-align: left;
    }

    .index-banner p.subline {
        height: 0.3rem;
        width: 8rem;
        background: #f5f5f5;
        margin-top: 2rem;
        margin-bottom:2rem;
        text-align: left;
    }

    .index-banner p.submemo {
        color: #fff;
        font-size: 1.6rem;
        overflow: hidden;
        text-align: left;
    }

    .index-banner .slide_cnt_btn {
        display:block;
        position: relative;
        overflow: hidden;
        font-size: 1.6rem;
        padding: 2px 20px;
        border-radius: 5px;
        font-weight: normal;
        margin-top: 3rem;
        width: 160px;
        text-align: center;
        color:#fff;
        background: rgba(225,225,225,0.4)
    }


.focus-bg-1 {
    background: url(../images/homeFocus/banner7.jpg) no-repeat center center;
    background-size: cover;
}

.focus-bg-2 {
    background: url(../images/homeFocus/banner2.jpg) no-repeat center center;
    background-size: cover;
}

.focus-bg-3 {
    background: url(../images/homeFocus/banner3.jpg) no-repeat center center;
    background-size: cover;
}

.focus-bg-4 {
    background: url(../images/homeFocus/banner4.jpg) no-repeat center center;
    background-size: cover;
}

.focus-bg-5 {
    background: url(../images/homeFocus/banner5.jpg) no-repeat center center;
    background-size: cover;
}

.focus-bg-6 {
    background: url(../images/homeFocus/banner6.png) no-repeat center center;
    background-size: cover;
}

.focus-bg-mobile {
    background: url(../images/homeFocus/banner-bg-mobile.jpg) no-repeat center center;
    background-size: cover;
}
.OurProduct {
    width: 100%;
    background: /*url(../images/bg2.jpg) center top*/ #ffffff;
}
.pro-box-1 {
    background: #fff;
    overflow: hidden;
    border: 1px solid #ebecec;
    margin-bottom: 20px;
}

    .pro-box-1:hover {
        box-shadow: 0 0 12px 0 rgba(0,0,0,.2)
    }

    .pro-box-1 .pro-box-1-title {
        height: 96px;
        overflow: hidden;
        padding: 20px;
        /* background: url(../images/pro_title_bg.png) no-repeat center center;
            background-size: 100% 100%;*/
        background: #bc0a0a;
    }

        .pro-box-1 .pro-box-1-title p.tt {
            font-size: 18px;
            color: #fff;
            line-height: 25px;
            overflow: hidden;
            margin-bottom: 11px;
        }

        .pro-box-1 .pro-box-1-title p.info {
            font-size: 14px;
            color: #fff;
            line-height: 20px;
            overflow: hidden;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

    .pro-box-1 .pro-box-1-cnt {
        overflow: hidden;
        padding: 20px 20px 0;
    }

.pro-box-1-cnt-title {
    font-size: 14px;
    color: #181818;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pro-box-1-cnt-memo {
    height: 26px;
    font-size: 14px;
    color: #73777a;
    line-height: 26px;
    background: url(../images/item-ok.png) no-repeat 0;
    background-size: 14px 13px;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pro-box-1-footer {
    padding: 20px;
}

    .pro-box-1-footer .pro-box-1-btn {
        width: 48%;
        margin-right: 2%;
        line-height: 30px;
        color: #fff;
        background-color: #bc0a0a;
        display: inline-block;
        text-align: center;
        border: 1px solid #bc0a0a;
    }

    .pro-box-1-footer .pro-box-2-btn {
        width: 48%;
        line-height: 30px;
        color: #333;
        background-color: #FFF;
        display: inline-block;
        text-align: center;
        border: 1px solid #bc0a0a;
    }

/*我们的客户*/
.swiper-customer {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin:0 auto;
    margin-bottom:50px;
}
.swiper-customer-pagination {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

/*为什么 选择我们*/
.choose-us {
    background: #fff;
}

.choose-us-title {
    color: #bc0a0a;
    font-size: 3.2rem;
}

.choose-us-cnt {
    font-size: 1.6rem;
}

.choose-us-more {
    margin-top: 6rem;
    color: #ff0000;
    display: block;
}

.choose-us-logo {
    width: 100%;
    padding: 0;
    margin: 0;
}

    .choose-us-logo td {
        border: 1px solid #ddd;
        text-align: center;
        vertical-align: middle;
    }

.IndexCase {
    background: #f5f5f5;
}

/*首页新闻*/

.index-news-cate {

    padding-bottom: 40px;
    text-align: center;
}

    .index-news-cate a {
        display:inline-block;
        line-height: 36px;
        margin: 0 6px;
        width: 106px;
        background: #969393;
        font-size: 14px;
        color: #fff;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        cursor: pointer;
        transition: all 0.3s;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
        .index-news-cate a.active, .index-news-cate a:hover {
            background: #bc0a0a;
            letter-spacing: 2px;
        }
.news-swiper-container{
    position:relative;margin:0 auto; overflow:hidden;
}

.IndexNews {
    background: #f2f2f2;
}
.index-news {
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 5px;
}
.index-news-pic {
    position: relative;
}
.index-news-pic a {
    position: relative;
    display: block;
    padding-top: 60%;
}

    .index-news-pic a img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.index-newsidate {
    color: #999;
}
.index-newstit {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    display:block;
    font-size: 16px;
    color: #333;
    line-height: 25px;
    height:35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding:5px;
    color:#fff;
    background-color:rgba(0,0,0,0.4)
}
.index-newsdesc {
    color: #8c8f94;
    height:72px;
    line-height: 24px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ul-list-1-con {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.ul-list-1-idate {
    color: #999
}

.ul-list-1-tit {
    display: block;
    font-size: 18px;
    color: #333;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

 .ul-list-1-tit:hover {
        color: #df0b19;
    }

.ul-list-1-desc {
    color: #8c8f94;
    line-height: 24px;
    font-size: 14px;
}

@media all and (max-width:1460px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    /*banner*/
    .index-banner .slide_cnt {
        height: 360px;
    }
    .index-banner h1 {
        color: #FFF;
        margin-bottom: 2rem;
        font-size: 2.6rem;
        text-align: left;
    }

    .index-banner p.subtitle {
        color: #fff;
        font-size: 1.6rem;
        text-align: left;
    }

    .index-banner p.subline {
        height: 0.3rem;
        width: 8rem;
        background: #f5f5f5;
        margin-top: 2rem;
        text-align: left;
    }

    .index-banner p.submemo {
        color: #fff;
        font-size: 1.2rem;
        overflow: hidden;
        text-align: left;
        margin-bottom: 3rem;
    }

    .index-banner .slide_cnt_btn {
        display: block;
        position: relative;
        overflow: hidden;
        font-size: 1.6rem;
        padding: 2px 20px;
        margin-top: 2rem;
        border-radius: 5px;
        font-weight: normal;
        width: 160px;
        text-align: center;
        background: rgba(225,225,225,0.4)
    }
    .pro-box-1-cnt-memo {
        float:left; margin-left:10px;
    }
}
/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {

    .ul-list-1-desc {
        height:48px;
        color: #8c8f94;
        line-height: 24px;
        font-size: 14px;
        overflow:hidden;
    }

}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .secsubtitle {
        text-align: center;
        margin-bottom: 20px;
        color: #999;
        line-height: 25px;
        font-size: 1.2rem;
    }
    /*banner*/
    .index-banner .slide_cnt {
        height: 300px;
    }

    .index-banner h1 {
        color: #FFF;
        margin-bottom: 2rem;
        font-size: 2.6rem;
        text-align: left;
    }

    .index-banner p.subtitle {
        color: #fff;
        font-size: 1.6rem;
        text-align: left;
    }

    .index-banner p.subline {
        height: 0.3rem;
        width: 8rem;
        background: #f5f5f5;
        margin-top: 2rem;
        margin-bottom: 2rem;
        text-align: left;
    }

    .index-banner p.submemo {
        color: #fff;
        font-size: 1.4rem;
        overflow: hidden;
        text-align: left;
        margin-bottom: 3rem;
    }

    .index-banner .slide_cnt_btn {
        display:none;
    }

    /*首页新闻*/
    .index-news-cate {
        padding-bottom: 20px;
        text-align: center;
        display: flex;
        white-space: nowrap;
    }

        .index-news-cate a {
            display: inline-block;
            line-height: 30px;
            margin: 0 6px;
            background: #969393;
            font-size: 12px;
            color: #fff;
            -moz-border-radius: 20px;
            -webkit-border-radius: 20px;
            border-radius: 20px;
            cursor: pointer;
            transition: all 0.3s;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
        }

            .index-news-cate a.active, .index-news-cate a:hover {
                background: #bc0a0a;
                letter-spacing: 2px;
            }

    .news-swiper-container {
        position: relative;
        margin: 0 auto;
        overflow: hidden;
    }

    .IndexNews {
        background: #f2f2f2;
    }

    .index-news {
        overflow: hidden;
        background-color: #f5f5f5;
        border-radius: 5px;
    }

    .index-news-pic a {
        position: relative;
        display: block;
        padding-top: 60%;
    }

        .index-news-pic a img {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    .index-newsidate {
        color: #999;
    }

    .index-newstit {
        font-size: 14px;
        line-height: 25px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display:block;
    }

    .index-newsdesc {
        color: #8c8f94;
        height: 72px;
        line-height: 24px;
        font-size: 14px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ul-list-1-con {
        border-bottom: 1px solid #ccc;
        padding: 5px 0;
    }

    .ul-list-1-idate {
        color: #999
    }

    .ul-list-1-tit {
        display: block;
        font-size: 14px;
        color: #333;
        line-height: 25px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

        .ul-list-1-tit:hover {
            color: #df0b19;
        }

    .ul-list-1-desc {
        color: #8c8f94;
        line-height: 24px;
        font-size: 14px;
    }

}